Alerta: Nova Vulnerabilidade no Safari e Firefox

Foi divulgado no final de junho uma nova vulnerabilidade que afeta os navegadores Firefox e Safari. Uma correção para essa vulnerabilidade está prevista para a versão 3.6.7 do navegador Firefox, mas ainda não há nenhuma previsão de correção para o Safari (um novo post avisará da disponibilidade da atualização).

Continue reading